mb. INLINE STUFF

By jesus2099 Last update Mar 26, 2014 — Installed 6,663 times.

POLL. Do you still need classic env. support ?

in
Subscribe to POLL. Do you still need classic env. support ? 11 posts, 7 voices



jesus2099 Script's Author
OperaWindows

Do you still need the classic environment support ?
I need it a little bit but only from time to time and dropping this important part would certainly ease the future evolutions up.
My vote is a shy NO.

If you could YES or NO vote this, it would help me decide and don't hurt anybody by dropping something needed. :)

 
v6lur User
OperaX11

No :)

 
Jacob Brett Scriptwright
Firefox

No.

 
MeinDummy Scriptwright
FirefoxWindows

No.

 
grmpf Scriptwright
FirefoxX11

Nope :)!

 
jesus2099 Script's Author
OperaWindows

Sorry if I spam you too much with my recent userjs updates.
Thank you very much for your replies!
I’m still waiting for some fans’ opinion (sent emails to them) but I guess, in the end, nobody needs this anymore. :)

 
Lotheric User
ChromeWindows

Don't need it, no :)

 
pabouk User
FirefoxWindows

No :)

 
jesus2099 Script's Author
OperaWindows

Thank you guys, it’s great you all replied in such a short time!
If you have other bugs or feature request tell me (but it’s true I can’t do always do it right away), it’s good if I know.
With Hawke666 reply by email I have all fans same replies now.
I will drop the classic support in a future version, it will be easier to maintain and evolve. (^_^)/

 
grmpf Scriptwright
FirefoxX11

It would be cool to have the new http://beta.musicbrainz.org/ server in the switcher :-)!

 
jesus2099 Script's Author
OperaWindows

I read your reatreq, grmpf. I added it to my todo list over there. :)